apiVersion: networking.istio.io/v1alpha3
kind: Gateway
metadata:
  name: ada-bo-gateway-gateway
  namespace: sta-ada-bo-gateway
spec:
  selector:
    istio: ingressgateway # use istio default controller
  servers:
    - hosts:
        - <<SITES>>
      port:
        number: 443
        name: https-bo-gateway
        protocol: HTTPS
      tls:
        mode: SIMPLE
        credentialName: "ada-bo-gateway-tls"
    - hosts:
        - <<SITES>>
      port:
        name: http-bo-gateway
        number: 80
        protocol: HTTP
